## Psychiatry's Double Bind: The Polar Opposites of Drug Treatment

There are several truths to consider, when talking about anti-psychotic drugs and schizophrenia:

1. Anti-psychotic drugs proved their efficacy when nothing else worked.
2. Every anti-psychotic is hard on the body and poorly tolerated.
3. Not everyone responds to the drugs.
4. Those who do respond to the drugs often times quit for no apparent reason, only to have a predictable relapse shortly thereafter.

Disturbing as it may be to say to psychiatrists. There is a percentage of schizophrenic patients whose lives would be greatly improved if they were never introduced to anti-psychotic medications. That's hard to hear, because there is a percentage of schizophrenic patients that both can greatly benefit from treatment, but do not perceive that they are ill [^relative numbers needed]. A regularly practicing psychiatrist should see patients in both categories. As far as I know, medical practice has "prescribe and comply" as the first choice in all cases, thus condemning one portion of the schizophrenic population to useless and debilitating treatment.

Consider the following patient. Patient X, is diagnosed with schizophrenia at the age of 19, and prescribed Zyprexa. X's positive symptoms diminish rapidly, but within 6 weeks X is admitted to the hospital with akathisia. X is switched to Geodon and released. X's symptoms are controlled by the new medication, but within a few months develops akathisia again. This second time, actually knowing what the side effect is, X is given cogentin for two weeks whilst waiting for a pychiatrist. Having consistently developed akathisia on the "atypical" anti-psychotics marketed as not causeing extrapyramidal symptoms, X is perscribed Seroquel, one of the two "atypical" drugs that is actually (as opposed to advertised) not associated with these symptoms (the other being clonzapine). 

