## Psychiatric Practice's Misalignment with Patient Outcomes

It should be noted from the start that the medical system's frontline treatment for schizophrenia: anti-psychotic medication as prescribed by a psychiatrist, is historically one of the best treatment methods ever to be developed for the illness. A long list of theories and ideas, probably as old as the illness itself (its age is an open question) have been subjected to the test of experience and failed. The current treatments actually work for some patients. But debilitating side effects, non-compliance, and non-efficacy for many cases means it is suboptimal, and over half a century of drug development hasn't fundamentally altered the equation. Some new thinking, grounded in current science, is needed.

I start my investigations by asking a simple question. Which symptoms are the best indicators of a positive prognosis for the patient? I offer a challenge to psychiatry: that perhaps it is the symptoms that led to worst outcomes that need the most attention, not the symptoms that appear to cause the most abnormal changes in thinking or the most disruptive behaviors. When the studies come in, they tell us that it is the cognitive symptoms are the leading indicators of good patient outcome. [^Citation Needed] Current psychiatric practice, however, is focused on reducing the positive symptoms of schizophrenia.

I have my theories as to why this might be the case. The positive symptoms of schizophrenia are the ones that are most response to conventional treatment (drug therapy). Reducing them can bring immediate relief to the patient. But I can't help but really wonder if there's another underlying motive. The positive symptoms of schizophrenia are those most disturbing to outsiders or the general public. (Not to mention the patient themselves). They are what make the headlines who a tragic episode of violence occurs. And the source of attention in portrayals in fiction. They are always the symptoms that land the diagnosis of schizophrenia in the first place. [^Citation Needed]

But if they are the most public face of the disorder, they're also the most responsive to learned behaviors and coping mechanisms. Over time, a person with schizophrenia can start to distinguish the signs that delusions and hallucinations are occurring. They don't have the power to make them go away or even diminish their intensity, but they can learn to be cautious and not respond. The cognitive symptoms, or disorganized thinking, on the other hand, strikes at more basic structures, like the ability to plan and and organize.

It's difficult to get a job when you can't remember what you've done thirty seconds ago. The ability to juggle conflicting demands is a definite ability for personal success, and it's this ability (executive function) that takes a hard hit in schizophrenia. Add on top of that the symptom of anosognosia, or lack of insight into the condition that occurs in 30 to 50% of those afflicted with schizophrenia. [^Citation Needed] At its fullest expression, it indicates a lack of ability to perceive that anything is wrong. This no doubt leads to both non-compliance for anti-psychotic medication, and a complete failure to perceive the need to make any behavioral modification based on the knowledge that one is having experiences not shared by reality.

So the cognitive symptoms greatly affect the ability and desire to handle or adjust to the positive symptoms, in addition to making basic life tasks, including communications with others a frequent difficulty, particularly when they are severe. The positive symptoms may be leading to the most disruptive and immediate behaviors, but their absence should not indicate successful treatment.
